MIDI-OX User Forum (http://www.midiox.com/cgi-bin/yabb/YaBB.pl)
HP16C Emulator >> HP16C Questions and Discussion >> This applicatoin must be run by an administrator
(Message started by: madsere on Mar 15th, 2013, 5:12am)

Title: This applicatoin must be run by an administrator
Post by madsere on Mar 15th, 2013, 5:12am
... first time.

It's a pocket calculator emulator, why does it need the equivalent of root access for anything?


Title: Re: This applicatoin must be run by an administrat
Post by Jamie OConnell on Nov 30th, 2014, 2:48am
It does not require admin privileges, although the installer does.  Is it possible you were trying to save something somewhere that does require admin privileges?



MIDI-OX User Forum » Powered by YaBB 1 Gold - SP 1.3.1!
YaBB 2000-2003. All Rights Reserved.